
Application: gvSIG desktop - gvSIG bugs #1918
charts combinados, no se rescala al eliminar uno.
06/17/2013 05:35 PM - Álvaro Anguix

Status: Closed % Done: 100%
Priority: Normal Spent time: 0.00 hour
Assignee: José Badía
Category:
Target version:
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2066 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Tengo 1 variable en un documento gráfico. 
Añado otra variable, y el gráfico se reescala.
Elimino la 2ª variable y no me reescala a la "forma" original (cuando sólo tenía 1 variable).

History
#1 - 09/10/2013 08:55 AM - José Badía
- Status changed from New to Fixed
- % Done changed from 0 to 100

#2 - 02/26/2014 12:41 PM - Álvaro Anguix
- Status changed from Fixed to Closed
